{
  "eventTransaction" : {
    "committeeId" : "1",
    "governanceVersion" : "1",
    "hash" : "57f7bc8f9a8a58e676d95f68043b24beff7cd9110dc6f95e27bf7658b1341724",
    "height" : 2,
    "innerEvent" : {
      "innerSystemEvent" : {
        "updateLocalPluginStateEvent" : {
          "chainPluginType" : { },
          "update" : {
            "context" : "00c0ffee4adfaa908f36df42622f7b02a3f95bed96",
            "rpc" : "AAAAAAlURVNUX0NPSU4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD6A=="
          }
        }
      }
    },
    "shardRoute" : {
      "nonce" : "46",
      "targetShard" : "Shard0"
    }
  },
  "originShard" : "Shard1"
}